/* CUSTOM MOD */

select::-ms-expand {
    display: none;
}

@font-face {
  font-family: "UbuntuMedium";
  src: url("Ubuntu-Medium.eot?#iefix") format("embedded-opentype"), url("fonts/Ubuntu/Ubuntu-Medium.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; 
}
@font-face {
  font-family: "Ubuntu";
  src: url("Ubuntu-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Ubuntu/Ubuntu-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; 
}
@font-face {
  font-family: "OpenSansBold";
  src: url("OpenSans-Bold.eot?#iefix") format("embedded-opentype"), url("fonts/Open_Sans/OpenSans-Bold.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; 
}
@font-face {
  font-family: "OpenSansSemiBold";
  src: url("OpenSans-SemiBold.eot?#iefix") format("embedded-opentype"), url("fonts/Open_Sans/OpenSans-SemiBold.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; 
}
@font-face {
  font-family: "OpenSans";
  src: url("OpenSans-Regular.eot?#iefix") format("embedded-opentype"), url("fonts/Open_Sans/OpenSans-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; 
}

.diagnostics h1{
	font-family: "UbuntuMedium";
	font-size: 24px;
}
.diagnostics h1 + p{
	font-family: "Ubuntu";
	font-size: 17px;
	padding-top: 10px;
}

.diagnostics +.meta{
	margin-top: 100px;
}
.diagnostics +.meta h3{
	font-family: "UbuntuMedium";
	font-size: 24px;
}


.footer.foot-new {
    background-color: #5690f5;
    background-image: none;
}
.footer.foot-new h5 {
	font-family: "UbuntuMedium";
	font-size: 18px;
}
.footer.foot-new a {
	font-family: "Ubuntu";
	font-size: 14px;
}
.footer.foot-new a.phone {
	font-family: "OpenSansBold";
	font-size: 21px;
}
.footer.foot-new a.whatsapp,
.footer.foot-new a.telegram, {
	font-family: "OpenSansSemiBold";
	font-size: 14px;
}
.footer.foot-new .page-search {
    background-color: #fff;
	border: 1px solid #dfdfdf;
}
.footer.foot-new .footer-copyright {
    color: white;
    font-size: 11px;
    font-family: "Ubuntu";
}

.diagnostics select {
  display: inline-block;
  padding-right: 20px;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image:
    linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(20px),
    calc(100% - 15px) calc(20px);
  background-size:
    5px 5px,
    5px 5px;
  background-repeat: no-repeat;
}

/* 
.header-nav li.img-menu{
	margin: 0 0 0 10px;
}
.header-nav li.img-menu:first-of-type{
	margin: 0 0 0 40px;
}
 */
.head-new .header-mid{
	background-color: #5690f5;
    padding: 0;
    min-height: 111px;
    height: 111px;
    display: flex;
}
.head-new .header-bot{
	background-color: #7092bf; 
	background-image: none;
}
.head-new .header-bot a{
	font-family: "OpenSansSemiBold";
	font-size: 14px;
}
.head-new .header-bot img{
	max-width: 75px;
	border-radius: 2px;
}
.head-new .page-search{
	/*background-color: #5b80b1*/
	background: #fff;
	border: 1px solid #dfdfdf;
	font-family: "OpenSans";
	/* max-width: 110px; */
}
.head-new .page-search input{
	font-family: "OpenSans";
}
.head-new .header-cities {
	text-decoration: underline;
	text-decoration-style: dashed;
	padding-left: 25px;
	background: none;
	font-size: 14px;
	font-family: "OpenSans";
    width: 100%;

  display: inline-block;
  padding-right: 20px;
  margin: 0;      
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;

  background-image:
    linear-gradient(45deg, transparent 50%, white 50%),
    linear-gradient(135deg, white 50%, transparent 50%);
  background-position:
    calc(100% - 20px) calc(12px),
    calc(100% - 15px) calc(12px);
  background-position-x:
    calc(100% - 20px) calc(12px);
  background-position-y:
    calc(100% - 15px) calc(12px);
  background-size:
    5px 5px,
    5px 5px;
  background-repeat: no-repeat;
}
.head-new .header-nav.bot > li .sub {
	background-color: #5b80b1; 
}
.head-new .header-phones {
    padding-left: 25px;
	padding-top: 10px;
    background: none;
    font-size: 13px;
    line-height: 1.1;
    color: white;
}
.head-new .header-cities-wrap{
	background: url(img/icons/position-ico.png) 0 50% no-repeat;
	width: 180px;
}
.head-new .head-coll-wrap{
	margin-top: 30px;
}
.head-new .header-slogan .head-coll-wrap{
	margin: 20px 10px 0 40px;
}
.head-new .header-phones a.main {
    font-size: 16px;
	font-family: "OpenSansSemiBold";
}
.head-new .header-phones a {
    font-size: 13px;
	font-family: "OpenSans";
}
.head-new .header-promo {
    display: inline-block;
    padding: 5px 20px 5px 50px;
    font-size: 12px;
    color: white;
    text-transform: uppercase;
    font-family: "OpenSans";
    /* background-image: url(img/icons/circle-with-cross.svg); */
    background-image: url(img/icons/circle-with-cross.png);
    background-position-x: 3px;
    background-position-y: 3px;
    background-size: 40px 40px;
    background-color: #FF0101;
    border: 1px dotted #FF0101;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    line-height: 1.5;
}
.head-new .header-promo b{
	font-family: "OpenSansBold";
}
.head-new .header-login a,
.head-new .header-login a.login {
    display: inline-block;
    vertical-align: top;
    padding: 18px 20px 5px 30px;
    color: white;
    font-size: 14px;
	font-family: "OpenSans";
    text-transform: none;
    height: 50px;
}
.head-new .header-login {
    height: unset;
    text-align: center;
}
.head-new .header-login a.login {
    background: url(img/icons/icon-user.svg) 0 50% no-repeat;
}
.head-new .header-basket{
	color: white;
	height: 50px;
	padding: 18px 10px 5px 50px;
	margin-top: 10px;
	border: 1px solid #fff;
    -webkit-border-radius: 30px;
    border-radius: 30px;
    text-align: center;
    background: url(img/icons/icon-basket-cart.svg) 15px 50% no-repeat;
}
.head-new .header-basket a{
	font-size: 13px;
}

.diag-banner{
	margin-right: 20px;
	width: 100%;
}

.ymaps-b-balloon__tr{
	height: 0px !important;
}
.ymaps-b-balloon__tl-holster {
    height: 0px !important;
}
.ymaps-b-balloon__content-holster {
    padding: 0px !important;
}

.diagnostic-map{
/* 	margin-top: 20px;
margin-left: 20px; */
}
.baloon-content-wrap{
	text-align: center;
	color: #6f6f6f;
	font-size: 12px;
	font-weight: 600;
	font-family: Ubuntu;
}
.baloon-content-bg{
	min-width: 165px;
	width: 100%;
	height: 50px;
	background-color: #5690f5;
	text-align: center;
}
.baloon-content-bg img{
	margin-top: 12px; 
	width: 150px;
}
.baloon-adres,
.baloon-work,
.baloon-phone,
.baloon-metro{
	padding: 10px;
}
.baloon-metro img{
	padding-right: 10px;
}
.baloon-phone::before{
    top: 5px;
    position: relative;
    padding-right: 5px;
    content: url(img/icons/icon-phone.svg);
    /* content: "phone:"; */
}
.diag-message{
	font-family: Ubuntu;
	text-align: center;
	color: #5b80b1;
	font-size: 14px;
    padding: 10px;
    margin: 10px;
   /*  border: 1px solid #202e56; */
}
.diag-message strong{
	font-size: 18px;
}

.diagnostic-form,
.diagnostic-form form{
	width: 100%;
	box-shadow: 0 0 20px rgba(9,9,9,0.1);
}
.diagnostic-form input,
.diagnostic-form select{
	height: 50px;
	border: 1px solid #ddd;
	/* border-bottom: none; */
	border-right: none;
	float: left;
	color: black;
	font-family: "UbuntuMedium";
	font-size: 14px;
	margin: 0px;
	padding-left: 10px;
}
.diagnostic-form select#wayf{
	border-right: 1px solid #ddd;
}
.diagnostic-form button{
	height: 40px;
	width: 100%;
	/* border: 1px solid #ddd;
	float: left; */
	color: white;
	font-size: 14px;
	font-family: "UbuntuMedium";
	background-color: #ed1d3a;
}

.diagnostic-form #store{
	width: 20%;
}
.diagnostic-form #date{
	width: 15%;
}
.diagnostic-form #time{
	width: 10%;
}
.diagnostic-form #fio{
	width: 20%;
}
.diagnostic-form #phone{
	width: 15%;
}
.diagnostic-form #wayf{
	width: 20%;
}

.header-promo-wrap{
	display: none; 
}

@media (max-width: 1200px) {
	.head-new .page-split [class^=col] {
	    padding: 0 7px 5px;
	}
	.head-new .page-split {
		margin-bottom: 0px;
	}
	.header-promo-wrap{
		display: block;
	}
	.header-promo-wrap .header-promo{
		float: right;
		margin-right: 10px;
	}
  	.head-new .header-promo span{
		font-size: 8px;
	}
	.head-coll-wrap-disable{
		margin-top: 10px !important;
	}
	.head-new .header-mid{
	    height: auto;
	}
}


@media (max-width: 991px) {
	.head-new .header-login a.login {
		font-size: 0px;
	}

}

@media (max-width: 767px) {

}

@media (max-width: 668px) {
	.head-new .header-login a.login {
		font-size: 14px;
	}
	.header-promo-wrap{
		margin-top: 10px;
	}
}

@media (max-width: 575px) {

}


@media (max-width: 500px) {
	.diagnostic-form #store{
		width: 100%;
	}
	.diagnostic-form #date{
		width: 50%;
	}
	.diagnostic-form #time{
		width: 50%;
	}
	.diagnostic-form #fio{
		width: 100%;
	}
	.diagnostic-form #phone{
		width: 100%;
	}
	.diagnostic-form #wayf{
		width: 100%;
	}
	.diagnostic-form input,
	.diagnostic-form select{
		border-right: 1px solid #ddd;
		border-bottom: none;
	}
	.diagnostic-form select#wayf{
		border-bottom: 1px solid #ddd;
	}
	.head-new .header-cities-wrap {
	    margin: 0 auto;
	}
	.head-new .header-phones {
	    padding-left: 0;
	}
	.head-new .page-split,
	.head-new .page-split [class^=col] {
	    padding-bottom: 2px;
	    margin-bottom: 0;
	}
	.head-new .header-slogan .head-coll-wrap {
	    margin: 10px 30px 0;
	}
	.diagnostics .page-split .colxs100 {
	    width: 100% !important;
	}
	.header-promo-wrap{
		text-align: center;
	}
	.header-promo-wrap .header-promo{
		float: none;
		margin: 10px auto 5px;
	}
}

    @media (max-width: 320px) {

    }


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
/* IE10+ CSS styles go here */
	.head-new .page-search{
		max-width: 110px;
	}
	.catalog-wrap .item-photo img {
      	width: 100%;
    }
}

.banner_modal{
    width: 100%;
    height: 100%;
    max-height: 654px;
    max-width: 767px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    overflow: hidden;
}
.popup-banner_close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 30px;
    font-weight: bold;
}

@media (max-width: 767px){
    .banner_modal{
        max-height: 521px;
        text-align: center;
    }
    .banner_modal img {
         width: 90%;
     }
    .popup-banner_close {
        position: absolute;
        top: 10px;
        right: 10%;
        font-size: 30px;
        font-weight: bold;
    }
}